#header,#container,#footer {
display:none;
}
.default-layout .main-features {
float:left;
width:42em;
}
.services table {
width:100%;
}
/* Sections */
.panels {
float:left;
width:42em;
margin:0 0 0 1em;
}
.panels .section:first-child {
margin-top:0;
}
.main_features h2 {
margin-bottom:.1em;
}
.main_features ul {
margin:0;
padding:0;
list-style-type:none;
position:relative;
}
/* Row Buttons */
.row_buttons {
height:2em;
margin:.5em 0 0 0;
}
.row_buttons .row_button {
width:4.81em;
height:100%;
margin:0;
padding:0;
border-width:0;
}
.row_buttons .eight .row_button {
width:4.81em;
}
.row_buttons .seven .row_button {
width:5.57em;
}
.row_buttons .six .row_button {
width:6.58em;
}
.row_buttons .five .row_button {
width:8em;
}
.row_buttons .four .row_button {
width:10.125em;
}
.row_buttons .three .row_button {
width:13.66em;
}
.row_buttons .two .row_button {
width:20.75em;
}
.row_buttons .one .row_button {
width:42em;
}
.row_buttons li {
float:left;
height:2em;
margin:0 .5em 0 0;
}
.row_buttons .last_button {
margin-right:0;
}
/* Rows */
.section_row {
padding:0;
position:relative;
}
.section_row h3 {
background:#E1E1E1;
margin:.5em 0 1em 0;
padding:0 0 0 1em;
border:0;
text-align:left;
font-weight:400;
font-size:1em;
color:#6D6E71;
}
/* Sprite Icons */
.home_sprite .tile {
float:left;
width:4.75em;
height:6em;
margin:0 .25em .25em;
}
.home_sprite .icon {
background:none;
display:inline-block;
width:100%;
height:32px;
}
.home_sprite .tile .title {
display:inline-block;
width:100%;
text-align:center;
font-size:.85em;
}
/* Begin home_sprite */
.home_sprite .adwords,.home_sprite .bing,.home_sprite .spam_assassin,.home_sprite .remote_mysql,.home_sprite .phpmyadmin,.home_sprite .mysql_wizard,.home_sprite .mysql_databases,.home_sprite .cpanel_backup,.home_sprite .sitelock_cdn,.home_sprite .spam_experts,.home_sprite .google_apps,.home_sprite .email_manager,.home_sprite .check_webmail,.home_sprite .my_domains,.home_sprite .disk_manager,.home_sprite .register_domains,.home_sprite .org_sale,.home_sprite .domain_privacy,.home_sprite .domain_manager,.home_sprite .cloudflare,.home_sprite .wordpress_plugins,.home_sprite .wordpress_admin,.home_sprite .tickets,.home_sprite .passwords,.home_sprite .how_to_videos,.home_sprite .help_center,.home_sprite .getting_started,.home_sprite .change_settings,.home_sprite .wordpress_videos,.home_sprite .wordpress_themes,.home_sprite .wordpress_install,.home_sprite .wordpress,.home_sprite .weebly,.home_sprite .mojo_scripts,.home_sprite .managewp,.home_sprite .gomobi,.home_sprite .concrete5_videos,.home_sprite .concrete5_install,.home_sprite .twitter,.home_sprite .soloseo,.home_sprite .facebook,.home_sprite .constant-contact,.home_sprite .site_migration,.home_sprite .site_doctor,.home_sprite .quickstart,.home_sprite .ppc,.home_sprite .design_services,.home_sprite .ssl,.home_sprite .sitelock,.home_sprite .dedicated_ip,.home_sprite .web_disk,.home_sprite .unlimited_ftp,.home_sprite .site_backup_pro,.home_sprite .ftp_accounts,.home_sprite .file_manager,.home_sprite .sitebuilder {
background-image:url(home_sprite.png);
background-repeat:no-repeat
}
.home_sprite .adwords {
background-position:center 0;
}
.home_sprite .bing {
background-position:center -34px;
}
.home_sprite .spam_assassin {
background-position:center -68px;
}
.home_sprite .remote_mysql {
background-position:center -102px;
}
.home_sprite .phpmyadmin {
background-position:center -135px;
}
.home_sprite .mysql_wizard {
background-position:center -171px;
}
.home_sprite .mysql_databases {
background-position:center -204px;
}
.home_sprite .cpanel_backup {
background-position:center -237px;
}
.home_sprite .sitelock_cdn {
background-position:center -271px;
}
.home_sprite .spam_experts {
background-position:center -306px;
}
.home_sprite .google_apps {
background-position:center -340px;
}
.home_sprite .email_manager {
background-position:center -374px;
}
.home_sprite .check_webmail {
background-position:center -408px;
}
.home_sprite .my_domains {
background-position:center -442px;
}
.home_sprite .disk_manager {
background-position:center -476px;
}
.home_sprite .register_domains {
background-position:center -510px;
}
.home_sprite .org_sale {
background-position:center -544px;
}
.home_sprite .domain_privacy {
background-position:center -578px;
}
.home_sprite .domain_manager {
background-position:center -612px;
}
.home_sprite .cloudflare {
background-position:center -646px;
}
.home_sprite .wordpress_plugins {
background-position:center -680px;
}
.home_sprite .wordpress_admin {
background-position:center -714px;
}
.home_sprite .tickets {
background-position:center -748px;
}
.home_sprite .passwords {
background-position:center -782px;
}
.home_sprite .how_to_videos {
background-position:center -816px;
}
.home_sprite .help_center {
background-position:center -850px;
}
.home_sprite .getting_started {
background-position:center -884px;
}
.home_sprite .change_settings {
background-position:center -918px;
}
.home_sprite .wordpress_videos {
background-position:center -952px;
}
.home_sprite .wordpress_themes {
background-position:center -986px;
}
.home_sprite .wordpress_install {
background-position:center -1020px;
}
.home_sprite .wordpress {
background-position:center -1054px;
}
.home_sprite .weebly {
background-position:center -1088px;
}
.home_sprite .mojo_scripts {
background-position:center -1122px;
}
.home_sprite .managewp {
background-position:center -1156px;
}
.home_sprite .gomobi {
background-position:center -1190px;
}
.home_sprite .concrete5_videos {
background-position:center -1224px;
}
.home_sprite .concrete5_install {
background-position:center -1258px;
}
.home_sprite .twitter {
background-position:center -1292px;
}
.home_sprite .soloseo {
background-position:center -1326px;
}
.home_sprite .facebook {
background-position:center -1360px;
}
.home_sprite .constant-contact {
background-position:center -1394px;
}
.home_sprite .site_migration {
background-position:center -1428px;
}
.home_sprite .site_doctor {
background-position:center -1462px;
}
.home_sprite .quickstart {
background-position:center -1496px;
}
.home_sprite .ppc {
background-position:center -1530px;
}
.home_sprite .design_services {
background-position:center -1564px;
}
.home_sprite .ssl {
background-position:center -1598px;
}
.home_sprite .sitelock {
background-position:center -1632px;
}
.home_sprite .dedicated_ip {
background-position:center -1666px;
}
.home_sprite .web_disk {
background-position:center -1700px;
}
.home_sprite .unlimited_ftp {
background-position:center -1734px;
}
.home_sprite .site_backup_pro {
background-position:center -1768px;
}
.home_sprite .ftp_accounts {
background-position:center -1802px;
}
.home_sprite .file_manager {
background-position:center -1836px;
}
.home_sprite .sitebuilder {
background-position:center -1870px;
}
/* End home_sprite */
.sidebar {
float:left;
width:17em;
}
.sidebar .notices,.sidebar .featured {
margin:0 0 1em;
border-width:1px;
position:relative;
}
.notices {
position:relative;
}
.notices p {
padding:0 1em;
}
.notices iframe {
width:14.9em;
height:8.4em;
position:relative;
bottom:0;
left:1em;
}
.notices div {
position:absolute;
top:7em;
}
.notices img,.featured img {
display:block;
width:92%;
height:auto;
margin:0 auto 1em;
}
#frequent_features ul {
list-style-type:none;
}
#hosting_stats ul {
margin:0;
padding:0 2em;
list-style-type:none;
position:relative;
}
#hosting_stats .value {
display:inline-block;
position:absolute;
right:2em;
}
#hosting_stats .loading {
margin-left:2em;
}
#hosting_stats .available_storage,#hosting_stats .mojo_install {
padding-left:1em;
}
.actions {
white-space:nowrap;
}
#action_tooltip dl {
padding:0;
}
#action_tooltip dt {
margin:1em 0 0 0;
}
#action_tooltip dt:first-child {
margin-top:0;
}
#action_tooltip dd {
margin:1em 0 0 1em;
}
/* Demo Account */
.demo_notice {
background:rgb(3,58,114);
background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAzM2E3MiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDhjYTciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background:-moz-linear-gradient(top,rgba(3,58,114,1) 0%,rgba(0,140,167,1) 100%);
background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,rgba(3,58,114,1)),color-stop(100%,rgba(0,140,167,1)));
background:-webkit-linear-gradient(top,rgba(3,58,114,1) 0%,rgba(0,140,167,1) 100%);
background:-o-linear-gradient(top,rgba(3,58,114,1) 0%,rgba(0,140,167,1) 100%);
background:-ms-linear-gradient(top,rgba(3,58,114,1) 0%,rgba(0,140,167,1) 100%);
background:linear-gradient(to bottom,rgba(3,58,114,1) 0%,rgba(0,140,167,1) 100%);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#033A72',endColorstr='#008CA7',GradientType=0);
margin:0 auto 1em;
border-radius:5px;
color:#FFF;
cursor:default;
}
.ie9 .demo_notice {
filter:none;
}
.demo_notice p {
margin:0;
}
.demo_notice .demo_text {
float:left;
height:80px;
padding:1em 5em 1em 2em;
}
.demo_text p {
opacity:.8;
}
.demo_text p:first-child {
font-size:1.2em;
opacity:1;
}
.demo_notice .signup {
padding:1.5em 1em 1.5em 0;
text-align:right;
}
.demo_notice .signup p {
display:inline-block;
float:none;
clear:none;
vertical-align:-.3em;
}
.demo_notice .signup .btn_primary {
margin:0 1em;
}
